Installation of AndroidSDK plus Eclipse

I installed the Android SDK and Eclipse 3.6.2.
Now I wish to install the ADT Plugin for Eclipse. In the wizard (Help->InstallNewSoftware..)
the error
 Cannot complete the install because one or more required items could not be found.
   Software currently installed: Shared profile 1.0.0.1301752272984 (SharedProfile_SDKProfile   1.0.0.1301752272984)
   Missing requirement: Shared profile 1.0.0.1301752272984 (SharedProfile_SDKProfile 1.0.0.1301752272984)
occurred.
Can anybody tell me what's wrong and how I can finish?
Thx in advance!
muliLessaAsked:
Who is Participating?
 
hongjunConnect With a Mentor Commented:
Some links for troubleshooting


1. Exit eclipse if running
2. Delete ~/.eclipse/org.eclipse.platform_3.5.0_155965261
3. Start eclipse
4. Open Help->Install New Software
5a. Install GEF plugin from http://download.eclipse.org/tools/gef/updates/releases. Note that GEF is required for ADT
5b. Install WST Server Adapters from the Eclipse updates (Help>Install new software > http://download.eclipse.org/releases/galileo/ ) - Also required for ADT.
6. Install ADT plugin from https://dl-ssl.google.com/android/eclipse


http://ubuntuforums.org/showthread.php?t=1595684
http://sonalsantan.blogspot.com/2010/10/eclipse-adt-plugin-on-ubuntu-1010-after.html
http://ubuntuforums.org/showthread.php?t=1379779
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.